Subject: VR software

From: Li Suan Poh <[email-masked]>
Date: Fri, 27 Jan 1995 13:25:20 -0800 (PST)

Has anyone used Dimension's Superscape or VREAM? I need indepth comments 
from a first hand  user. 

I'm a grad student in Robotics doing (at least trying to do) VR 
applications in design and manufacturing. We are in the market with 
limited source of funding to buy VR software that is fairly powerful and 
flexible for me to write my own control and dynamics( Newtonian/Lagrangian
dynamics) code. This software must have the capability of supporting 
increasing complexity (i.e 3rd party applications)of the world I create (so 
that I can finish a Phd with it!).
If you have ANY comments or any suggestions,please e-mail me. 

Also, does anyone know people involved in this area or research?
Thanks so much!

LS